Subject: Re: [PATCH v2 0/4] Makefiles: GNU make 4.4 fixes

From: Junio C Hamano <[email-masked]>
Date: Wed, 30 Nov 2022 10:27:11 +0900

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> GNU Make 4.4 was released just about a month ago[1], this series picks
> up & amends a change from Paul Smith (the GNU make maintainer), and
> then fixes another bug in our Makefiles as a result of a
> backwards-incompatible change in how $(MAKEFLAGS) works in 4.4.
>
> Junio: I think this is worth considering for merging down in the rc
> peried.

"in the rc period" -> "before -rc1".

Yes I was planning to merge down Paul's topic which was very much
minimum and obvious.  I do not think "while at it, make it less